RubyGems Navigation menu

ruby-conf 2.8.1

rubyconf is a ruby configuration dsl that aims to make it simple to write and read configurations for ruby apps without a yaml or xml file

Gemfile
          gem 'ruby-conf', '~> 2.8.1'
  
  
  
  
  
  
  

install
          gem install ruby-conf
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 22,438

For this version 738

Show all versions (32 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.8.1 - February 28, 2013 (15 KB)
  2. 2.8.0 - February 28, 2013 (14 KB)
  3. 2.7.2 - January 23, 2013 (13.5 KB)
  4. 2.7.1 - January 17, 2013 (13.5 KB)
  5. 2.7.0 - January 17, 2013 (13.5 KB)
Show all versions (32 total)